@charset "utf-8";


.error_text {
display: none;
color: red;
}

.confirm {
background: url(img/confirm.gif) no-repeat; 
width: 138px;
height: 30px;
border: 0;
cursor: pointer;
}

.send {
background: url(img/send.gif) no-repeat;
width: 135px;
height: 25px;
border: 0;
cursor: pointer;
}

.back {
background: url(img/back.gif) no-repeat; 
width: 136px;
height: 25px;
border: 0;
cursor: pointer;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

*:first-child+html .clearfix {
height: 1%;
}

* html .clearfix {
height: 1%;
}

.carbox1 {
margin: 0 16px 12px 0;
padding-bottom: 10px;
border-bottom: 1px dotted #555;
}

.carbox2 {
margin: 0 16px -10px 0;
padding-bottom: 10px;
}

.car1 {
font-weight: bold;
color: #000;
}

.car2 {
font-size: 11px;
width: 150px;
float: left;
}
